LZ210 - Bug #731
Status: New Start date: 12/18/2024
Priority: High Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIT : -
History

#1 - 12/24/2024 04:55 PM - 010
- Priority changed from Normal to High

#2 - 12/25/2024 09:40 AM - zenghui
00000use

#3 - 01/03/2025 06:52 PM - 010

zenghui wrote in #note-2:
#4 - 01/06/2025 11:18 AM - zenghui
